/*
 * (max-width: 1280px) means display is <= 1280px
 * */

@media screen and (max-width: 1280px) {
  .rwd_photo {
    max-width:90%;
    height:auto;
  }

  #row_ngalogo {
    height: 126px;
    background-size: auto 125px;
    background-position: 325px 0;
  }
  .nga_nav150 {
    height: 125px;
    width: auto;
  }
}


@media screen and (max-width: 980px) {
  /* Get rid of the rightside bar in the forums. */
  .t_avatar { width:90px;height:90px; }
  .t_avatar img { height:75px;width:75px; }
  .microbadges img {
    width:16px; height:16px;
  }

  .rwd_photo {
    max-width:90%;
    height:auto;
  }

  #row_ngalogo {
    height: 101px;
    background-size: auto 100px;
    background-position: 250px 0;
  }
  .nga_nav150 {
    height: 100px;
    width: auto;
  }
}

/* for 700px or less */
@media screen and (max-width: 700px) {
  #row_ngalogo {
    height: 51px;
    background-size: auto 50px;
    background-position: 100px 0;
  }
  .nga_nav150 {
    height: 50px;
    width: auto;
  }

  .gs {
    height:40px;
  }
  input[type=checkbox] {
   width: 32px; height: 32px;
   -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
   border: 1px solid #bbb;
  }
  label {
    vertical-align:top;
    font-size:17px;
  }
  /* Make search engine larger */
  .Search { height:40px; }
  .Search button.searchButton { padding-top:0.5em; }
  .Search button.searchButton img { width: auto; height: 20px; }
 
 /* Done with search and forms ***************************** */

  #atpbody {
    width: auto;
    float: none;
    margin-left:0px;
  }
  #atpleft {
    margin-left: auto;
    margin-right: auto;
    position:relative;
    width:100%;
  text-align:center;
  }
  #nav_buttons li a.menu_rwdmenu { display: block; }
  #nav_buttons { border-bottom: 1px solid black; }
  #nav_everythingelse { display:none; }
  #plant_rightside{ display:none; }

  /* For the homepage and anywhere else that has extra columns */
  .col { display: block; width:auto; }

  /* Hide the acorn tips on the homepage */
  .rwd_hide { display:none; }

  /* So the threads look better: */
  .large_badge {
    font-size:0.8em;
    padding:2px;
  }

  .t_profile {
    font-size: 0.8em;
  }

  .t_avatar { display:none; }
  .t_avatar img { display:none; }

  /* / So the threads look better: */

  /* hide the follow-you-down-the-page navigation buttons in the left */
  .customlinks_fixed { position: relative; }
  .nav_buttons_fixed { position: relative; }

  #atptop {
    background-position: 50px;
    height:50px;
    background-size: auto 50px;
  }
  #atp_logo {
    height:75px;
    // width:150px;
  }
  #atpcontent {
    /* top, right, bottom, left */
    padding-left: 2px;
    padding-right: 2px;
  }
  
  .rwdmenu {
    display:inline;
  }

  .app_icon {
    width:100px;
    height:100px;
  }

  /* This is the thumbs, stars and acorns icon. Usually 16x16. */
  .rwdicon {
    width:28px;
    height:28px;
    vertical-align:bottom;
  }
  .social_count {
    font-size: 24px;
    vertical-align:bottom;
  }

}

/* Hide or Show right-side depending on the window size: */

/* responsive tables: */
@media screen and (max-width: 700px) {
  .pretty-table thead, .pretty-table tbody, .pretty-table th, .pretty-table td, .pretty-table tr {
    display: block;
  }
  .pretty-table thead {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .pretty-table tr { border: 1px solid #aaa; margin-bottom: 10px; }
  .pretty-table td {
    border: none;
    position: relative;
  }
  .table_has_headers td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
  }
}

/* Let's figure out which ads will be shown to which devices: */

.nga_300x250 { display:inline; }
.nga_728x90 { display:inline; }

.nga_300x600 { display:inline; }
.nga_160x600 { display:none; }

.nga_320x100 { display:none; }
.nga_320x100_bottom { display:none; }
.nga_320x100_top { display:none; }
#ngatop_320x100 { display:none; }

@media screen and (max-width: 415px) {
  /* All phones (not tablets) */
  .nga_728x90 { display:none; }
  .nga_300x250 { display:inline; }

  .nga_300x600 { display:none; }
  .nga_160x600 { display:inline; }

  .nga_320x100 { display:inline; }
  .nga_320x100_bottom { display:inline; }
  .nga_320x100_top { display:inline; }
  #ngatop_320x100 { display:inline; }
}

@media screen and (max-width: 767px) {
  #ngatop_320x100 { display:inline; }
}

@media screen and (max-width: 1024px) {
  /* Tablets */
  .nga_728x90 { display:none; }

  .nga_300x600 { display:none; }
  .nga_300x250 { display:inline; }

  .nga_160x600 { display:inline; }
  .nga_320x100 { display:inline; }
  .nga_320x100_bottom { display:inline; }
  .nga_320x100_top { display:inline; }
}

